@charset "utf-8";
/*-----------------------------------------------
    Browser Reset
-----------------------------------------------*/
body {
    margin:0;
    padding:0;
    font-size:10px;
    /*text-align:center;*/
	height:100%;
	line-height:1.2em;
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	background:url(../../content/images/hd_bg.png) repeat-x left top;
	
}

h1,h2,h3,h4,h5,h6,pre,address,em,strong,th,ins {
    font-size: large;
    &nbsp;&nbsp;&nbsp;&nbsp;        font-style: normal;
    font-family: Arial, Helvetica, sans-serif;
}
h1,h2,h3,h4,h5,h6,pre,address,ul,ol,li,dl,dt,dd,form,legend,p {
    margin:0;
    padding:0;
}
/*table {
    border-collapse:collapse;
    border:0;
}*/
th {
    text-align:left;
}
input,select,textarea {
    vertical-align:middle;
}
img {
    border:0;
    vertical-align:middle;
}
ins, a {
    text-decoration:none;
}
ul {
    list-style:none;
}
br {
    letter-spacing: 0;
}

hr {
    border: 1px;
    height: 0px;
    color:#ffffff;
}

.sps {
	text-align:left;
	display:block;
	text-indent:-999em;
	overflow:hidden;
}

.sps2 {
	text-align:left;
	display:block;
	overflow:hidden;
}

/* ---------------------------------------------
	wrapper
--------------------------------------------- */
#wrapper {	
	margin:0 auto;
	/*text-align:center;*/

}

#inner {
	margin:0 auto;
	width:980px;
	height:100%;

}


/* ---------------------------------------------
   header
--------------------------------------------- */

#header {
	height:275px;
	width:980px;
	margin:0 auto;
	text-align:left;
	position:relative;
	float:left;

}

#header .site_id {
	width:424px;
	height:55px;
	display:block;
	background:url(../../content/images/site_id.png) no-repeat left top;
	text-indent:-999em;
	position:absolute;
	left:0;
	top:3px;
}



#header h1 {
	width:980px;
	height:215px;
	display:block;
	background:url(../../content/images/hd.png) no-repeat left top;
	text-indent:-999em;
	margin-top:60px;
}

#header .sitemap a {
	width:77px;
	height:14px;
	display:block;
	background:url(../../content/images/sitemap.png) no-repeat left top;
	text-indent:-999em;
	position:absolute;
	top:35px;
	left:900px;
}

	
/* ---------------------------------------------
 navi_menu
--------------------------------------------- */

#header .navi_menu {
	width:262px;
	height:33px;
	position:absolute;
	left:5px;
	top:60px;

}

#header .navi_menu ul {
	padding-left:0px;
	padding-top:7px;
}

#header .g_navi li {
	float:left;
}

#header .navi_menu a.menu001{
	display:block;
	width:262px;
	height:33px;
	background-image:url(../../content/images/navi.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	/*text-indent:-9999px;*/
	text-decoration:none;
	overflow:hidden;
}

#header .navi_menu a.menu002{
	display:block;
	width:262px;
	height:33px;
	background-image:url(../../content/images/navi.png);
	background-repeat: no-repeat;
	background-position: 0px -33px;
	/*text-indent:-9999px;*/
	text-decoration:none;
	overflow:hidden;
}
#header .navi_menu a.menu003{
	display:block;
	width:262px;
	height:33px;
	background-image:url(../../content/images/navi.png);
	background-repeat: no-repeat;
	background-position: 0px -66px;
	/*text-indent:-9999px;*/
	text-decoration:none;
	overflow:hidden;
}

#header .navi_menu a.menu004{
	display:block;
	width:262px;
	height:33px;
	background-image:url(../../content/images/navi.png);
	background-repeat: no-repeat;
	background-position: 0px -99px;
	/*text-indent:-9999px;*/
	text-decoration:none;
	overflow:hidden;
}

#header .navi_menu a.menu005{
	display:block;
	width:262px;
	height:33px;
	background-image:url(../../content/images/navi.png);
	background-repeat: no-repeat;
	background-position: 0px -132px;
	text-decoration:none;
	overflow:hidden;
}

#header .navi_menu a.menu006{
	display:block;
	width:262px;
	height:33px;
	background-image:url(../../content/images/navi.png);
	background-repeat: no-repeat;
	background-position: 0px -165px;
	text-decoration:none;
	overflow:hidden;
}

#header .navi_menu a:hover.menu001{
	background-position: -262px -0px;
}

#header .navi_menu a:hover.menu002{
	background-position: -262px -33px;
}

#header .navi_menu a:hover.menu003{
	background-position: -262px -66px;
}
#header .navi_menu a:hover.menu004{
	background-position: -262px -99px;
}
#header .navi_menu a:hover.menu005{
	background-position: -262px -132px;
}

#header .navi_menu a:hover.menu006{
	background-position: -262px -165px;
}
/* ---------------------------------------------
	header_sub_menu
--------------------------------------------- */
#header .sub_menu {
	width:150px;
	height:26px;
	font-size:1.3em;
	position:absolute;
	left:830px;
	top:0px;
	text-align:left;
	background:url(../../content/images/hd_sub_nemu_bk.png) no-repeat left top;

}

#header .sub_menu ul {
	list-style:none;
	padding-top:4px;
	padding-left:4px;
}

#header .sub_menu li{
	padding:4px 8px 4px 8px;
	float:left;
}


#header .sub_menu a {
	color:#FFF;
}


#header .sub_menu a:hover {
	color:#FF0;
}

.last_line {
	border-left:#FFF solid 1px;
	
	
}


/* ---------------------------------------------
	content
--------------------------------------------- */

#contents {
	/*width:980px;*/
	width:980px;
	margin:0 auto;
	text-align:left;
	float:left;
	clear:both;
	background:url(../../content/images/left_bg.png) repeat-y left top;

}

#contents2{
	/*width:980px;*/
	width:980px;
	margin:0 auto;
	text-align:left;
	float:left;
	clear:both;
	/*background:url(../../content/images/left_bg.png) repeat-y left top;*/

}

/* ---------------------------------------------
	leftcontent
--------------------------------------------- */
#contents .left {
	float:left;
	text-align:left;
	/*width:280px;*/
	width:230px;
	height:100%;
	padding-left:10px;
	padding-bottom:50px;
	font-size:1.2em;
	
}

/* ---------------------------------------------
	content_left_link
--------------------------------------------- */
#contents .link {
	/*width:280px;*/
	width:230px;
	margin-top:25px;
	height:100%;
}

#contents .link ul {
	padding:0px 0 0 0;
	text-align:left;
}

#contents .link li {
    padding: 1em 0 0 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    font-weight: bold;
}

/* ---------------------------------------------
	content_left_submenu
--------------------------------------------- */
#contents .left_submenu {
	width:214px;
	margin-top:2px;
	height:100%;
}

#contents .left_submenu_title {
	background:url(../../content/images/link_title.png) no-repeat left top;
	width:68px;
	height:14px;
	padding-bottom:20px;

}

#contents .left_submenu_brand_title {
	border-bottom:#999999 solid 1px;
	padding:1.2em 0 0 0;
	margin-left:10px;
	height:28px;
	width:214px;
	font-weight:bold;
	color:#666666;

}

#contents .left_submenu ul {
	padding:0px 1em 0 1em;
	text-align:left;
	width:214px;
}

#contents .left_submenu li {
	padding:0px 0 1em 14px;
	line-height:1.4em;
	background:url(../../content/images/left_menu_icon.png) no-repeat left top;
}

#contents .left_submenu li a{
	color:#FFF;
	text-decoration:none;
}

#contents .left_submenu li a:hover{
	color:#9C0;
}


/* ---------------------------------------------
	content_main
--------------------------------------------- */
#contents .main {
	float:left;
	text-align:left;
	/*width:630px;*/
	width:680px;
	height:100%;
	padding-top:50px;
	padding-left:40px;
	padding-bottom:90px;
}

#contents .main_content {
	/*width:630px;*/
	width:680px;
	text-align:left;
	font-size:1.3em;
	word-wrap:break-word;
}

#contents2 .main2{
	float:left;
	text-align:left;
	/*width:940px;*/
	width:940px;
	height:100%;
	padding-top:50px;
	padding-left:40px;
	padding-bottom:90px;
}

#contents2 .main_content2{
	/*width:940px;*/
	width:940px;
	text-align:left;
	font-size:1.3em;
	word-wrap:break-word;
}
/* ---------------------------------------------
	research
--------------------------------------------- */
#contents .research {
	/*width:630px;*/
	width:680px;
	height:100%;
	font-size:1.4em;
	word-wrap:break-word;
}

#contents .research_title {
	background:url(../../content/images/research_title.png) no-repeat left top;
	display:block;
	*width:630px;*/
	width:680px;
	height:32px;
	padding-bottom:20px;

}

#contents .research_left {
	width:150px;
	float:left;
	padding:2px;

}

#contents .research_right {
	width:555px;
	float:left;

}

/* ---------------------------------------------
	news
--------------------------------------------- */
#contents .news {
	*width:630px;*/
	width:680px;
	height:100%;
	font-size:1.4em;
	margin-top:20px;

}

#contents .news_title {
	background:url(../../content/images/news_title.png) no-repeat left top;
	display:block;
	*width:630px;*/
	width:680px;
	height:32px;
	padding-bottom:10px;

}

#contents .news dl {
	*width:630px;*/
	width:680px;
	padding:4px 1em 0 1em;

}

#contents .news dt {
  clear: left;
  float: left;
  width: 50px;
  padding: 16px 12px 4px 16px;
  background:url(../../content/images/news_icon.png) no-repeat left 16px;

}

#contents .news dd {
  padding: 10px 0 16px 8em;
  border-bottom: solid 1px #CCCCCC;
  margin:0px 2em 6px 0;
  line-height:1.8em;

}

#contents .news a {
	color:#06C;
	text-decoration:underline;
}

#contents .news a:hover {
	color:#F0906A;
}

#contents .news_old a{
	background:url(../../content/images/news_old.png) no-repeat left top;
	width:76px;
	height:14px;
	position:relative;
	top:30px;
	left:530px;
	text-indent:-999em;
	display:block;

}


/* ---------------------------------------------
	footer
--------------------------------------------- */
#footer {
	margin:0 auto;
	background:url(../../content/images/ft_bg.png) repeat-x left top;
	height:250px;
	clear:both;

}

#footer .footer_inner {
	width:980px;
    height:250px;
    margin:0 auto;
    position:relative;
	background:url(../../content/images/ft_inn_bg.png) no-repeat left top;
}

#footer .totop a {
	width:141px;
	height:27px;
	display:block;
	margin-left:auto;
	position:absolute;
	background:url(../../content/images/page_top.png)  no-repeat;
	top:-27px;
	left:840px;
}

#footer .ft_id {
	width:426px;
	height:55px;
	background:url(../../content/images/ft_id.png) no-repeat left top;
	position:absolute;
	top:130px;
	left:20px;
}

#footer .copyright {
	font-size:1.3em;
	width:450px;
	padding-top:200px;
	margin-left:auto;
	text-align:right;
	color:#000;
	padding-right:10px;
}

/* ---------------------------------------------
	clearfix
--------------------------------------------- */

.clearfix:after { 
	content: ""; 
	display: block; 
	clear: both; 
}

.clearfix {
  	min-height: 1px;
}

* html .clearfix {
  	height: 1px;
}

.clear {
	clear:both;
	height: 1px;
	overflow:hidden;
	margin: 0 -1px -1px 0;
	padding: 0;
	font-size:0;
	line-height:0;
}

/* テーブル -------------------*/

.main_content table {
	border:1px solid #666;
	margin:10px 0.5em 10px 0.5em;
	width:600px;
	clear:both;
	background:#3399FF;
	border-collapse:collapse;
}
.main_content table th {
	/*border:1px solid #999;*/
	padding:5px;
	background:#DEF;
	color:#000;
	white-space:nowrap;
	text-align:left;
}
.main_content table td {
	border:1px solid #FFF;
	padding:5px;
	color:#333;
	text-align:left;
	line-height:1.5em;
}
.main_content td.first {
        background-color:#F0F8FF;
}

.main_content td a {
	color:#FFF;
	text-decoration:underline;
}

.main_content td a:hover {
	color:#C63;
}

/* レイアウト用テーブル -------------------*/

.sub_contents table.no-border {
	border:0px;
	margin:0px;
	width:auto;
}
.sub_contents table.no-border th {
	border:0px;
	vertical-align:top;
}
.sub_contents table.no-border td {
	border:0px;
	vertical-align:top;
}
/* ---------------------------------------------
	fontstyle
--------------------------------------------- */

#contents p {
	line-height:1.7em;
	padding:0.5em 1.5em;
	

}

.txt_right {
	text-align:right;

}

.main_content h2 {
	background:url(../../content/images/h2.png) no-repeat left top;
	padding:17px 0 0 40px;
	height:45px;
	font-size:1.5em;
}

#contents h3 {
	border-left: #06F solid 8px;
	padding:6px 0 6px 8px;
	margin-left:0px;
	margin-top:20px;
	font-size:1.3em;
	color:#000;
	border-bottom:#999 solid 1px;
}

#contents h4 {
	padding:10px 0 0px 4px;
	font-size:1.2em;
	line-height:1.2em;
	margin-left:12px;
}

.main_content2 h2 {
	background:url(../../content/images/h2.png) no-repeat left top;
	padding:17px 0 0 40px;
	height:45px;
	font-size:1.5em;
}

#contents2 h3 {
	border-left: #06F solid 8px;
	padding:6px 0 6px 8px;
	margin-left:0px;
	margin-top:20px;
	font-size:1.3em;
	color:#000;
	border-bottom:#999 solid 1px;
}

#contents2 h4 {
	padding:10px 0 0px 4px;
	font-size:1.2em;
	line-height:1.2em;
	margin-left:12px;
}

.txt_right{
	margin-left:auto;
	display:block;
}

.txt_right_red{
	margin-left:auto;
	display:block;
	color:#FF0000;
	text-align:right;
}

.photo img{
	display:inline-block;
	padding:5px 5px;
}

.photo_cap {
	padding:5px 5px;
}

/* ---------------------------------------------
	main_content_リスト
--------------------------------------------- */
#contents .main_content ul {
	padding:0.5em 20px 0.5em 20px;
	text-align:left;
}

#contents .main_content li {
	padding:0px 0 6px 4px;
	line-height:1.4em;
	list-style-position:outside;
	margin-left:20px;
	list-style:disc;
}

.main_content_none {
	padding:6px 0 6px 4px;
	line-height:1.5em;
}

#contents .main_content li a{
	color:#06C;
	text-decoration:underline;
}

#contents .main_content li a:hover{
	color:#999;
}


#contents .main_content a{
	color:#06C;
	text-decoration:underline;
}

#contents .main_content a:hover{
	color:#999;
}

/* ---------------------------------------------
	main_content2_リスト
--------------------------------------------- */
.main_content2 ul {
	padding:0.5em 20px 0.5em 20px;
	text-align:left;
	font-size:1.2em;
}

.main_content2 li {
	padding:0px 0 6px 4px;
	line-height:1.4em;
	list-style-position:outside;
	margin-left:20px;
	list-style:disc;
}

.main_content2_none {
	padding:6px 0 6px 4px;
	line-height:1.5em;
}

.main_content2 li a{
	color:#06C;
	text-decoration:underline;
}

.main_content2 li a:hover{
	color:#999;
}


.main_content2 a{
	color:#06C;
	text-decoration:underline;
}

.main_content2 a:hover{
	color:#999;
}
